.contents3 h1 {
  border-left: 8px solid #FF7A00;
  padding-left: 10px;
  font-size: 20px;
  color: #000;
  line-height: 1.3215;
}

.page-main h2 {
  height: 61px;
  line-height: 56px;
  padding-bottom: 5px;
  background: #1791E7;
  color: #fff;
  position: relative;
  width: calc(100vw + 30px);
  transform: translateX(-15px);
  padding-left: 18px;
}
.page-main h2::after {
  position: absolute;
  content: "";
  height: 2px;
  background-color: #fff;
  top: 49px;
  left: 0;
  width: 87.5%;
}
.page-main h3 {
  display: inline-block;
  padding: 10px;
  background: #FF7A00;
  border-radius: 10px;
  color: #fff;
}